﻿.rkrd-captcha {
    border: 2px solid #ccc;
    padding: 8px 2px;
    background-color: white;
    border-radius: 8px;/*fix ie8?*/
    margin: 1em 0;
}

/*Float clear pro captcha container (easy clearing technika)*/
.rkrd-captcha:after {
    content: ".";
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
}

.rkrd-captcha img {
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0 auto;
    display: block;
}

.rkrd-captcha input[type='text'] {
    float: left;
    position: relative;
    left: 3px;
}

.rkrd-captcha .rkrd-captcha-controls {
    float: left;
    position: relative;
    top: 4px;
    left: 10px;
    cursor: pointer;
}

.rkrd-captcha .rkrd-captcha-controls div span {
    background-image: url(themes/base/images/ui-icons_888888_256x240.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    position: relative;
    top: 3px;
}

.rkrd-captcha .rkrd-captcha-controls .rkrd-captcha-reload .rkrd-captcha-reload-icon {
    background-position: -64px -80px;
}

.rkrd-captcha .rkrd-captcha-controls .rkrd-captcha-info {
    cursor: help;
}
.rkrd-captcha .rkrd-captcha-controls .rkrd-captcha-info .rkrd-captcha-info-icon {
    background-position: -49px -144px;
}